import * as React from 'react';
import { ReactComponent as Icon } from "./ProjectBotOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-project-bot-on");
});
var ProjectBotOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ProjectBotOn);

